@charset "utf-8";
/* CSS Document */
*{
	margin:0;
	padding:0;
	}
body{
	background: url(../images/bg.gif) repeat scroll 0 0 transparent;
	font-family:"宋体";
	color:#5b5b5b;
	font-size:12px;
	}
ul,li{
	list-style-type:none;
	}
a{
	color:#5b5b5b;
	text-decoration:none;
	}
a:hover{
	color:#5b5b5b;
	text-decoration:underline;
	}
.box{
	width:960px;
	margin:0 auto;
	padding:10px;
	background:#FFF;
	line-height:24px;
	}
.main_news{
	float:right;
	width:400px;
	padding:10px;
	height:auto;
	overflow:hidden;
	border:1px solid #0248a0;
	background-color:#f0f0f0;
	background-image:url(../images/nbg.gif);
	background-repeat:no-repeat;
	background-position:10px 10px;
	}
h2{
	font-size:14px;
	font-weight:700;
	text-align:center;
	line-height:28px;
	color:#dd0c08;
	}
.main_news ul{
	padding-top:15px;
	color:#005aa8;
	}
.main_news p a{
	color:#dd0c08;
	text-decoration:none;
	}
.main_news p a:hover{
	color:#dd0c08;
	text-decoration:underline;
	}
.main_news ul a{
	color:#005aa8;
	text-decoration:none;
	}
.main_news ul a:hover{
	color:#005aa8;
	text-decoration:underline;
	}
.main_flash{
	float:left;
	width:530px;
	}
.lunbo{
	width:530px;
	height:260px;
	overflow:hidden;
	}
.lunbo img{
	border:0 none;
	}
.list{
	width:100%;
	height:20px;
	position:relative;
	top:-30px;
	text-align:right;
	line-height:20px;
	}
.list span{
	background:#000;
	border:1px solid #CCC;
	padding:2px 5px;
	color:#FFF;
	cursor:pointer;
	}
.list span.on{
	color:#fff;
	background:#fd0505;
	border:1px solid #fff;
	}
.des{
	margin-top:-28px;
	height:30px;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	overflow:hidden;
	}
 .des li{
    line-height:38px;
	text-align:center;
	background:#000;
	color:#FFF;
	}
h3{
	color:#FFF;
	font-size:16px;
	text-align:center;
	font-family:"微软雅黑";
	font-weight:500;
	background-image:url(../images/1-1_03.gif);
	background-repeat:no-repeat;
	height:35px;
	line-height:35px;
	}
.fuwu{
	width:938px;
	border:1px solid #d6d6d6;
	border-top:0 none;
	padding:10px;
	height:auto;
	overflow:hidden;
	}
.fuwu span{
	font-family:"微软雅黑";
	font-size:16px;
	color:#000;
	font-weight:500;
	font-size:16px;
	line-height:36px;
	}
.fuwu1{
	width:958px;
	border:1px solid #d6d6d6;
	border-top:0 none;
	height:auto;
	overflow:hidden;
	}
.fuwu1 span{
	font-family:"微软雅黑";
	font-size:16px;
	color:#000000;
	font-variant:700;
	line-height:32px;
	}
.tit{
	height:30px;
	line-height:30px;
	font-family:"微软雅黑";
	font-size:16px;
	font-weight:500;
	color:#0057b1;
	background-image:url(../images/dianchu.gif);
	background-repeat:no-repeat;
	background-position:10px center;
	text-indent:30px;
	}
.tx_con{
	width:908px;
	padding:0 25px;
	height:auto;
	background-image:url(../images/baidi.gif);
	background-repeat:repeat-y;
	}
h4{
	color:#FFF;
	font-size:12px;
	font-weight:700;
	text-align:center;
	}
.cpjs{
	height:240px;
	padding:10px;
	border:1px solid #d6d6d6;
	}
h5{
	height:24px;
	width:100px;
	background-color:#0057b1;
	text-align:center;
	color:#FFF;
	font-size:14px;
	font-weight:700;
	}
.xian{
	height:2px;
	background-color:#0057b1;
	font-size:0;

	}
.tupian{
	width:922px;
	padding:5px 18px;
	border:1px solid #d6d6d6;
	height:auto;
	overflow:hidden;
	}
.tupian img{
	border:0 none;
	}
.tupian ul{
	float:left;
	width:230px;
	text-align:center;
	height:auto;
	overflow:hidden;
	}

.fankui{
	float:left;
	width:534px;
	}
.jiaoliu{
	width:534px;
	border:1px solid #d6d6d6;
	margin-top:5px;
	padding:10px;
	height:auto;
	overflow:hidden;
	height:300px;
	}
.zhuanti{
	float:right;
	width:394px;
	}
.zt_tp{
	width:372px;
	border:1px solid #d6d6d6;
	margin-top:5px;
	padding:10px;
	height:auto;
	overflow:hidden;
	height:300px;
	}
.footer{
	width:960px;
	height:auto;
	overflow:hidden;
	background-color:#f7fbff;
	text-align:center;
	padding-top:5px;
	}



